Ubuntu VDR DVB-S2 mittels Xine und VDPAU - Betriebssystem

Aus VDR Wiki
(Unterschied zwischen Versionen)
Wechseln zu: Navigation, Suche
Zeile 10: Zeile 10:
 
  check: Netzwerkeinstellungen so ändern, dass Verbindungen akzeptiert werden
 
  check: Netzwerkeinstellungen so ändern, dass Verbindungen akzeptiert werden
  
===Remotezugriff auf die grafische Oberfläche testen===
+
===Remotezugriff mittels VNC Client===
Als VNC Client kommt TightVNC zum Einsatz. TightVNC ist Freeware und kann kostenfrei auf der Webseite http://www.tightvnc.com/ herunter geladen werden.
+
Als VNC Client kommt TightVNC zum Einsatz. TightVNC ist Freeware und kann kostenfrei auf der Webseite http://www.tightvnc.com/ herunter geladen werden. Nach der Installation kann mittels TightVNC auf die grafische Oberfläche eures VDR´s zugegriffen werden:
 
+
====Remotezugriff mittels VNC Client====
+
Nach der Installation kann mittels TightVNC auf die grafische Oberfläche eures VDR´s zugegriffen werden:
+
  
 
  VNC Server: 192.168.0.10
 
  VNC Server: 192.168.0.10

Version vom 4. September 2009, 16:37 Uhr

Inhaltsverzeichnis

Remotezugriff auf die grafische Oberfläche konfigurieren

Damit man nicht direkt vor dem VDR sitzen muss kann man den Remotezugriff auf die grafische Oberfläche aktivieren.

System -> Einstellungen -> Entfernter Desktop ->

check: Anderen Benutzern erlauben, Ihren Desktop anzuzeigen
check: Anderen Benutzern erlauben, Ihren Desktop zu steuern
uncheck: Jeden Zugriff auf diesen Rechner bestätigen
check: Entfernter Benutzer muss ein Passwort eingeben: Eurer Passwort
check: Netzwerkeinstellungen so ändern, dass Verbindungen akzeptiert werden

Remotezugriff mittels VNC Client

Als VNC Client kommt TightVNC zum Einsatz. TightVNC ist Freeware und kann kostenfrei auf der Webseite http://www.tightvnc.com/ herunter geladen werden. Nach der Installation kann mittels TightVNC auf die grafische Oberfläche eures VDR´s zugegriffen werden:

VNC Server: 192.168.0.10

Systempakete deinstallieren

apt-get remove libxine1 libxine1-bin libxine1-dbg

Systempakete installieren

apt-get install yasm git-core openssh-server samba imagemagick libmagick++-dev libcap-dev mercurial cvs subversion libncurses-dev zlib1g-dev autoconf libtool automake pkg-config gettext liba52-0.7.4-dev libmp3lame-dev libvorbis-dev libpng12-dev libx11-dev libxv-dev libasound2-dev libcdio-dev libvcdinfo-dev libavcodec-dev libpostproc-dev libncursesw5-dev libextractor-dev libogg-dev libxvidcore4-dev libtheora-dev libgsm1-dev libfaac-dev libfaad-dev

apt-get update
apt-get upgrade
init 6